(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     42090,       1286]
NotebookOptionsPosition[     39303,       1190]
NotebookOutlinePosition[     39910,       1211]
CellTagsIndexPosition[     39867,       1208]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Die Friedmann-Gleichungen", "Title",
 CellChangeTimes->{{3.5455596542285633`*^9, 3.545559659116444*^9}, {
  3.5477981242058077`*^9, 3.547798128864251*^9}}],

Cell[CellGroupData[{

Cell["FLRW-Metrik", "Section",
 CellChangeTimes->{{3.54762144425739*^9, 3.547621448567762*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"{", 
    RowBox[{"t", ",", "r", ",", "th", ",", "ph"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.545550508412065*^9, 3.545550521377349*^9}, {
  3.545551513046527*^9, 3.545551515905299*^9}, {3.547621485569243*^9, 
  3.5476214862586737`*^9}, {3.5476221221572866`*^9, 3.547622122377747*^9}, {
  3.5476224738287153`*^9, 3.547622491988307*^9}, {3.5476226268597183`*^9, 
  3.547622632080037*^9}, {3.5476230463702*^9, 3.547623046489316*^9}, {
  3.547786147768516*^9, 3.547786148236861*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "^", "2"}], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{
          RowBox[{"a", "[", "t", "]"}], "^", "2"}]}], ",", "0", ",", "0", ",",
         "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"K", " ", 
            RowBox[{"r", "^", "2"}]}]}], ")"}]}], ",", "0", ",", "0"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{"-", 
         RowBox[{"r", "^", "2"}]}], " ", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0", ",", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"r", "^", "2"}]}], " ", 
         RowBox[{
          RowBox[{"Sin", "[", "th", "]"}], "^", "2"}]}]}], "}"}]}], "}"}]}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.545551585659186*^9, 3.545551590930724*^9}, {
  3.5476203749904747`*^9, 3.5476204396033154`*^9}, {3.547621499517976*^9, 
  3.547621551851232*^9}, {3.5476217010300198`*^9, 3.547621702031427*^9}, {
  3.547622127594592*^9, 3.5476221464913073`*^9}, {3.547622479533782*^9, 
  3.547622483597156*^9}, {3.5476226080732107`*^9, 3.547622637630272*^9}, {
  3.54762270990681*^9, 3.547622710069069*^9}, {3.547623050878662*^9, 
  3.547623072281969*^9}, {3.547786140834515*^9, 3.547786160330275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "g", "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"a", "[", "t", "]"}], "2"], 
        RowBox[{"1", "-", 
         RowBox[{"K", " ", 
          SuperscriptBox["r", "2"]}]}]]}], "0", "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       SuperscriptBox[
        RowBox[{"a", "[", "t", "]"}], "2"]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       SuperscriptBox[
        RowBox[{"a", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "th", "]"}], "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.545550524581996*^9, 3.5455515406806507`*^9, 
  3.5455516073325977`*^9, 3.545552383723461*^9, 3.5455599466116247`*^9, 
  3.545563425240048*^9, 3.547785881643302*^9, 3.547786162138528*^9, 
  3.547788334231366*^9, 3.547875400110322*^9, 3.54798007488618*^9, 
  3.547980238403975*^9, 3.643703200294626*^9, 3.64370354994416*^9, 
  3.643705503473632*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dq", "=", 
   RowBox[{"{", 
    RowBox[{"dt", ",", "dr", ",", "dth", ",", "dph"}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.545551570045477*^9, 3.545551576908518*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"dq", ".", "g", ".", "dq"}], "]"}]], "Input",
 CellChangeTimes->{{3.547786167423111*^9, 3.547786168840867*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["dt", "2"], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"a", "[", "t", "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["dth", "2"]}], " ", 
      SuperscriptBox["r", "2"]}], "+", 
     FractionBox[
      SuperscriptBox["dr", "2"], 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"K", " ", 
        SuperscriptBox["r", "2"]}]}]], "-", 
     RowBox[{
      SuperscriptBox["dph", "2"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "th", "]"}], "2"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.5455505418712873`*^9, 3.545551542891035*^9, 
  3.545551610958144*^9, 3.54555238428961*^9, 3.545559949135044*^9, 
  3.545563425942712*^9, 3.5477858890929623`*^9, 3.547786171675827*^9, 
  3.547786722564713*^9, 3.547788336683839*^9, 3.547875401566214*^9, 
  3.547980084415255*^9, 3.5479802408234863`*^9, 3.643703208155933*^9, 
  3.643703551213087*^9, 3.643705504774836*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"gcontra", "=", 
   RowBox[{"Inverse", "[", "g", "]"}]}], ";"}]], "Input"],

Cell["Christoffelsymbole:", "Text",
 CellChangeTimes->{{3.545559781143422*^9, 3.5455598187870913`*^9}, {
  3.547980107207255*^9, 3.547980118905026*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"christ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "2"}], 
          RowBox[{
           RowBox[{"gcontra", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "[", 
           RowBox[{"[", "mi", "]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"g", "[", 
                RowBox[{"[", "mi", "]"}], "]"}], "[", 
               RowBox[{"[", "ki", "]"}], "]"}], ",", 
              RowBox[{"q", "[", 
               RowBox[{"[", "li", "]"}], "]"}]}], "]"}], "+", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"g", "[", 
                RowBox[{"[", "mi", "]"}], "]"}], "[", 
               RowBox[{"[", "li", "]"}], "]"}], ",", 
              RowBox[{"q", "[", 
               RowBox[{"[", "ki", "]"}], "]"}]}], "]"}], "-", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"g", "[", 
                RowBox[{"[", "ki", "]"}], "]"}], "[", 
               RowBox[{"[", "li", "]"}], "]"}], ",", 
              RowBox[{"q", "[", 
               RowBox[{"[", "mi", "]"}], "]"}]}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"mi", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ki", ",", "1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"li", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"MatrixForm", "[", 
     RowBox[{"christ", "[", 
      RowBox[{"[", "ii", "]"}], "]"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", "4"}], "}"}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{
        RowBox[{"a", "[", "t", "]"}], " ", 
        RowBox[{
         SuperscriptBox["a", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], 
       RowBox[{"1", "-", 
        RowBox[{"K", " ", 
         SuperscriptBox["r", "2"]}]}]], "0", "0"},
     {"0", "0", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"a", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"a", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "th", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.545550585025222*^9, 3.545551636098775*^9, 
  3.545552385004554*^9, 3.5455599587609787`*^9, 3.545563426563542*^9, 
  3.5477859144973*^9, 3.547786187590266*^9, 3.547788336873733*^9, 
  3.54787540171177*^9, 3.547980241016255*^9, 3.643703220431911*^9, 
  3.643703551467647*^9, 3.643705505002626*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      FractionBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], 
       RowBox[{"a", "[", "t", "]"}]], "0", "0"},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], 
       RowBox[{"a", "[", "t", "]"}]], 
      FractionBox[
       RowBox[{"K", " ", "r"}], 
       RowBox[{"1", "-", 
        RowBox[{"K", " ", 
         SuperscriptBox["r", "2"]}]}]], "0", "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", "r"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"K", " ", 
          SuperscriptBox["r", "2"]}]}], ")"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", "r"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"K", " ", 
          SuperscriptBox["r", "2"]}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "th", "]"}], "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.545550585025222*^9, 3.545551636098775*^9, 
  3.545552385004554*^9, 3.5455599587609787`*^9, 3.545563426563542*^9, 
  3.5477859144973*^9, 3.547786187590266*^9, 3.547788336873733*^9, 
  3.54787540171177*^9, 3.547980241016255*^9, 3.643703220431911*^9, 
  3.643703551467647*^9, 3.643705505005958*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", 
      FractionBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], 
       RowBox[{"a", "[", "t", "]"}]], "0"},
     {"0", "0", 
      FractionBox["1", "r"], "0"},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], 
       RowBox[{"a", "[", "t", "]"}]], 
      FractionBox["1", "r"], "0", "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "th", "]"}]}], " ", 
       RowBox[{"Sin", "[", "th", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.545550585025222*^9, 3.545551636098775*^9, 
  3.545552385004554*^9, 3.5455599587609787`*^9, 3.545563426563542*^9, 
  3.5477859144973*^9, 3.547786187590266*^9, 3.547788336873733*^9, 
  3.54787540171177*^9, 3.547980241016255*^9, 3.643703220431911*^9, 
  3.643703551467647*^9, 3.6437055050101643`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      FractionBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], 
       RowBox[{"a", "[", "t", "]"}]]},
     {"0", "0", "0", 
      FractionBox["1", "r"]},
     {"0", "0", "0", 
      RowBox[{"Cot", "[", "th", "]"}]},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["a", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], 
       RowBox[{"a", "[", "t", "]"}]], 
      FractionBox["1", "r"], 
      RowBox[{"Cot", "[", "th", "]"}], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.545550585025222*^9, 3.545551636098775*^9, 
  3.545552385004554*^9, 3.5455599587609787`*^9, 3.545563426563542*^9, 
  3.5477859144973*^9, 3.547786187590266*^9, 3.547788336873733*^9, 
  3.54787540171177*^9, 3.547980241016255*^9, 3.643703220431911*^9, 
  3.643703551467647*^9, 3.6437055050141687`*^9}]
}, Open  ]]
}, Open  ]],

Cell["\<\
Daraus ergibt sich sofort f\[UDoubleDot]r den Ricci-Tensor (vollst\
\[ADoubleDot]ndig kovariante Komponenten) und der Ricci-Skalar\
\>", "Text",
 CellChangeTimes->{{3.545559832823092*^9, 3.545559840266511*^9}, {
  3.5455598857015142`*^9, 3.545559894915887*^9}, {3.5479801391315327`*^9, 
  3.5479801472850657`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RicciTen", "=", 
   RowBox[{"-", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"christ", "[", 
               RowBox[{"[", "li", "]"}], "]"}], "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "[", 
             RowBox[{"[", "ki", "]"}], "]"}], ",", 
            RowBox[{"q", "[", 
             RowBox[{"[", "li", "]"}], "]"}]}], "]"}], "-", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"christ", "[", 
               RowBox[{"[", "li", "]"}], "]"}], "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "[", 
             RowBox[{"[", "li", "]"}], "]"}], ",", 
            RowBox[{"q", "[", 
             RowBox[{"[", "ki", "]"}], "]"}]}], "]"}], "+", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"christ", "[", 
                 RowBox[{"[", "li", "]"}], "]"}], "[", 
                RowBox[{"[", "ii", "]"}], "]"}], "[", 
               RowBox[{"[", "ki", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{
                RowBox[{"christ", "[", 
                 RowBox[{"[", "mi", "]"}], "]"}], "[", 
                RowBox[{"[", "li", "]"}], "]"}], "[", 
               RowBox[{"[", "mi", "]"}], "]"}]}], "-", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"christ", "[", 
                 RowBox[{"[", "mi", "]"}], "]"}], "[", 
                RowBox[{"[", "ii", "]"}], "]"}], "[", 
               RowBox[{"[", "li", "]"}], "]"}], " ", 
              RowBox[{
               RowBox[{
                RowBox[{"christ", "[", 
                 RowBox[{"[", "li", "]"}], "]"}], "[", 
                RowBox[{"[", "ki", "]"}], "]"}], "[", 
               RowBox[{"[", "mi", "]"}], "]"}]}]}], ",", 
            RowBox[{"{", 
             RowBox[{"mi", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"li", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ki", ",", "1", ",", "4"}], "}"}]}], "]"}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.545559968139929*^9, 3.643703246700839*^9, {3.643705732124316*^9, 
   3.643705739206585*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "RicciTen", "]"}]], "Input",
 CellChangeTimes->{{3.6437057416159163`*^9, 3.64370574543334*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{
         SuperscriptBox["a", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], 
       RowBox[{"a", "[", "t", "]"}]], "0", "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"K", "+", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["a", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"a", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["a", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], 
        RowBox[{"1", "-", 
         RowBox[{"K", " ", 
          SuperscriptBox["r", "2"]}]}]]}], "0", "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"K", "+", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["a", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"a", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["a", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "th", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"K", "+", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["a", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"a", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["a", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.643705745876916*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RScal", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"RicciTen", "[", 
        RowBox[{"[", "al", "]"}], "]"}], "[", 
       RowBox[{"[", "be", "]"}], "]"}], 
      RowBox[{
       RowBox[{"gcontra", "[", 
        RowBox[{"[", "al", "]"}], "]"}], "[", 
       RowBox[{"[", "be", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"al", ",", "1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"be", ",", "1", ",", "4"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.547785944345881*^9, 3.547785999623353*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"6", " ", 
   RowBox[{"(", 
    RowBox[{"K", "+", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{
      RowBox[{"a", "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["a", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"a", "[", "t", "]"}], "2"]]], "Output",
 CellChangeTimes->{{3.547785989899341*^9, 3.547786000483263*^9}, 
   3.547786197631658*^9, 3.547786734454866*^9, 3.5477883371576014`*^9, 
   3.5478754019729767`*^9, 3.547980241310932*^9, 3.643703252963122*^9, 
   3.643703551774081*^9, 3.643705505318012*^9}]
}, Open  ]],

Cell["\<\
Energie-Impuls-Tensor (vollst\[ADoubleDot]ndig kontravariante Komponenten)\
\>", "Text",
 CellChangeTimes->{{3.547980344411381*^9, 3.54798036191853*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.547875470594571*^9, 3.547875475077384*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tcontra", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"P", "[", "t", "]"}]}], " ", 
        RowBox[{
         RowBox[{"gcontra", "[", 
          RowBox[{"[", "al", "]"}], "]"}], "[", 
         RowBox[{"[", "be", "]"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"eps", "[", "t", "]"}], "+", 
          RowBox[{"P", "[", "t", "]"}]}], ")"}], 
        RowBox[{"u", "[", 
         RowBox[{"[", "al", "]"}], "]"}], 
        RowBox[{"u", "[", 
         RowBox[{"[", "be", "]"}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"al", ",", "1", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"be", ",", "1", ",", "4"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.547620539217111*^9, 3.547620600695141*^9}, {
   3.54762172208978*^9, 3.5476217225218163`*^9}, {3.5476221830040627`*^9, 
   3.547622206563588*^9}, {3.547622247306273*^9, 3.547622268213595*^9}, {
   3.547622305941636*^9, 3.547622308845068*^9}, {3.547622408316598*^9, 
   3.547622409462797*^9}, {3.5476225406679897`*^9, 3.547622550524683*^9}, {
   3.5476227244259644`*^9, 3.5476227245423393`*^9}, {3.547622772376463*^9, 
   3.54762282587237*^9}, {3.547622876123683*^9, 3.547622876593783*^9}, {
   3.5476229162651043`*^9, 3.547622949741475*^9}, {3.547623106726248*^9, 
   3.547623106858135*^9}, {3.5476231482093287`*^9, 3.547623157871497*^9}, {
   3.547623474944228*^9, 3.547623478625894*^9}, {3.54762351268904*^9, 
   3.547623533893919*^9}, {3.5476240813840847`*^9, 3.547624085206154*^9}, {
   3.5477834969211073`*^9, 3.547783614861298*^9}, {3.547783652077189*^9, 
   3.547783658403853*^9}, {3.547783701264236*^9, 3.5477837016784267`*^9}, {
   3.5477837438727093`*^9, 3.5477837928125887`*^9}, {3.547784827147435*^9, 
   3.5477848275844173`*^9}, {3.547784927185585*^9, 3.547784931639655*^9}, {
   3.547875462342505*^9, 3.547875462912161*^9}, {3.54787553033055*^9, 
   3.54787553238335*^9}, 3.547980377339323*^9, {3.6437033147007303`*^9, 
   3.6437033154494123`*^9}, {3.643704616731888*^9, 3.6437046718831472`*^9}, {
   3.643704709041478*^9, 3.6437047174139633`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Tcontra", "]"}]], "Input",
 CellChangeTimes->{{3.6437057795226297`*^9, 3.643705782247972*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"eps", "[", "t", "]"}], "0", "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"K", " ", 
           SuperscriptBox["r", "2"]}]}], ")"}], " ", 
        RowBox[{"P", "[", "t", "]"}]}], 
       SuperscriptBox[
        RowBox[{"a", "[", "t", "]"}], "2"]], "0", "0"},
     {"0", "0", 
      FractionBox[
       RowBox[{"P", "[", "t", "]"}], 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox[
         RowBox[{"a", "[", "t", "]"}], "2"]}]], "0"},
     {"0", "0", "0", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"Csc", "[", "th", "]"}], "2"], " ", 
        RowBox[{"P", "[", "t", "]"}]}], 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox[
         RowBox[{"a", "[", "t", "]"}], "2"]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.6437057825784883`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Tcontra", ".", "g"}], ")"}], "[", 
      RowBox[{"[", "mu", "]"}], "]"}], "[", 
     RowBox[{"[", "mu", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"mu", ",", "1", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.64370551492798*^9, 3.64370555176161*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eps", "[", "t", "]"}], "-", 
  RowBox[{"3", " ", 
   RowBox[{"P", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.6437055527955647`*^9}]
}, Open  ]],

Cell[BoxData["T"], "Input",
 CellChangeTimes->{3.6437057002922792`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Einstein - Gleichungen", "Section",
 CellChangeTimes->{{3.64370351129499*^9, 3.643703524958439*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "RicciTen", "]"}]], "Input",
 CellChangeTimes->{{3.643703529453597*^9, 3.64370354291571*^9}, {
  3.643705716916574*^9, 3.643705724481764*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{
         SuperscriptBox["a", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], 
       RowBox[{"a", "[", "t", "]"}]], "0", "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"K", "+", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["a", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"a", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["a", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], 
        RowBox[{"1", "-", 
         RowBox[{"K", " ", 
          SuperscriptBox["r", "2"]}]}]]}], "0", "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"K", "+", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["a", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"a", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["a", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "th", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"K", "+", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["a", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"a", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["a", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.643703543797015*^9, 3.6437035525661497`*^9}, 
   3.643704724323112*^9, {3.64370571794792*^9, 3.6437057250901213`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tcov", "=", 
   RowBox[{"g", ".", "Tcontra", ".", "g"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.643703605174306*^9, 3.643703620904099*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Tcov", "]"}]], "Input",
 CellChangeTimes->{{3.6437036228825607`*^9, 3.6437036309681063`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"eps", "[", "t", "]"}], "0", "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"a", "[", "t", "]"}], "2"], " ", 
        RowBox[{"P", "[", "t", "]"}]}], 
       RowBox[{"1", "-", 
        RowBox[{"K", " ", 
         SuperscriptBox["r", "2"]}]}]], "0", "0"},
     {"0", "0", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"a", "[", "t", "]"}], "2"], " ", 
       RowBox[{"P", "[", "t", "]"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"a", "[", "t", "]"}], "2"], " ", 
       RowBox[{"P", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "th", "]"}], "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.643703631691042*^9, 3.6437047292586317`*^9, 
  3.643705769319718*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "ka"}], 
     RowBox[{"(", 
      RowBox[{"Tcov", "-", 
       RowBox[{
        RowBox[{"T", "/", "2"}], " ", "g"}]}], ")"}]}], "+", 
    RowBox[{"La", " ", "g"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6437058164996843`*^9, 3.6437058760491123`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"La", "-", 
       RowBox[{
        FractionBox["1", "2"], " ", "ka", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"eps", "[", "t", "]"}], "+", 
          RowBox[{"3", " ", 
           RowBox[{"P", "[", "t", "]"}]}]}], ")"}]}]}], "0", "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"a", "[", "t", "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "La"}], "+", 
          RowBox[{"ka", " ", 
           RowBox[{"eps", "[", "t", "]"}]}], "-", 
          RowBox[{"ka", " ", 
           RowBox[{"P", "[", "t", "]"}]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"2", " ", "K", " ", 
         SuperscriptBox["r", "2"]}]}]], "0", "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"a", "[", "t", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "La"}], "+", 
         RowBox[{"ka", " ", 
          RowBox[{"eps", "[", "t", "]"}]}], "-", 
         RowBox[{"ka", " ", 
          RowBox[{"P", "[", "t", "]"}]}]}], ")"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"a", "[", "t", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "La"}], "+", 
         RowBox[{"ka", " ", 
          RowBox[{"eps", "[", "t", "]"}]}], "-", 
         RowBox[{"ka", " ", 
          RowBox[{"P", "[", "t", "]"}]}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "th", "]"}], "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.643705833803327*^9, 3.643705877033681*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lokale Energieerhaltung", "Section",
 CellChangeTimes->{{3.643706403636065*^9, 3.643706417579052*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Tcontra", "[", 
          RowBox[{"[", "mu", "]"}], "]"}], "[", 
         RowBox[{"[", "nu", "]"}], "]"}], ",", 
        RowBox[{"q", "[", 
         RowBox[{"[", "mu", "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"mu", ",", "1", ",", "4"}], "}"}]}], "]"}], "+", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"christ", "[", 
           RowBox[{"[", "nu", "]"}], "]"}], "[", 
          RowBox[{"[", "mu", "]"}], "]"}], "[", 
         RowBox[{"[", "al", "]"}], "]"}], " ", 
        RowBox[{
         RowBox[{"Tcontra", "[", 
          RowBox[{"[", "mu", "]"}], "]"}], "[", 
         RowBox[{"[", "al", "]"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"christ", "[", 
           RowBox[{"[", "mu", "]"}], "]"}], "[", 
          RowBox[{"[", "mu", "]"}], "]"}], "[", 
         RowBox[{"[", "al", "]"}], "]"}], 
        RowBox[{
         RowBox[{"Tcontra", "[", 
          RowBox[{"[", "al", "]"}], "]"}], "[", 
         RowBox[{"[", "nu", "]"}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"mu", ",", "1", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"al", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"nu", ",", "1", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6437064311181927`*^9, 3.643706638208967*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"eps", "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], 
     RowBox[{"a", "[", "t", "]"}]], "+", 
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"P", "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], 
     RowBox[{"a", "[", "t", "]"}]], "+", 
    RowBox[{
     SuperscriptBox["eps", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], ",", "0", ",", "0", ",", 
   "0"}], "}"}]], "Output",
 CellChangeTimes->{3.643706639100258*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"gcontra", "[", 
          RowBox[{"[", "mu", "]"}], "]"}], "[", 
         RowBox[{"[", "nu", "]"}], "]"}], ",", 
        RowBox[{"q", "[", 
         RowBox[{"[", "mu", "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"mu", ",", "1", ",", "4"}], "}"}]}], "]"}], "+", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"christ", "[", 
           RowBox[{"[", "nu", "]"}], "]"}], "[", 
          RowBox[{"[", "mu", "]"}], "]"}], "[", 
         RowBox[{"[", "al", "]"}], "]"}], " ", 
        RowBox[{
         RowBox[{"gcontra", "[", 
          RowBox[{"[", "mu", "]"}], "]"}], "[", 
         RowBox[{"[", "al", "]"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"christ", "[", 
           RowBox[{"[", "mu", "]"}], "]"}], "[", 
          RowBox[{"[", "mu", "]"}], "]"}], "[", 
         RowBox[{"[", "al", "]"}], "]"}], 
        RowBox[{
         RowBox[{"gcontra", "[", 
          RowBox[{"[", "al", "]"}], "]"}], "[", 
         RowBox[{"[", "nu", "]"}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"mu", ",", "1", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"al", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"nu", ",", "1", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6437064311181927`*^9, 3.643706638208967*^9}, {
  3.643706753352998*^9, 3.643706760594816*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.6437067626437674`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1176, 686},
WindowMargins->{{27, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperOrientation"->"Portrait",
"PaperSize"->{594.75, 842.25},
"PostScriptOutputFile"->"/home/hees/print.pdf"},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"10.0 for Linux x86 (64-bit) (December 4, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 161, 2, 96, "Title"],
Cell[CellGroupData[{
Cell[765, 28, 95, 1, 67, "Section"],
Cell[863, 31, 547, 10, 32, "Input"],
Cell[1413, 43, 1527, 41, 32, "Input"],
Cell[CellGroupData[{
Cell[2965, 88, 63, 1, 32, "Input"],
Cell[3031, 91, 1594, 44, 117, "Output"]
}, Open  ]],
Cell[4640, 138, 212, 6, 32, "Input"],
Cell[CellGroupData[{
Cell[4877, 148, 166, 3, 32, "Input"],
Cell[5046, 153, 1030, 28, 54, "Output"]
}, Open  ]],
Cell[6091, 184, 108, 3, 32, "Input"],
Cell[6202, 189, 152, 2, 31, "Text"],
Cell[6357, 193, 1733, 48, 99, "Input"],
Cell[CellGroupData[{
Cell[8115, 245, 274, 8, 32, "Input"],
Cell[CellGroupData[{
Cell[8414, 257, 1739, 47, 90, "Print"],
Cell[10156, 306, 1854, 53, 113, "Print"],
Cell[12013, 361, 1474, 40, 112, "Print"],
Cell[13490, 403, 1421, 38, 112, "Print"]
}, Open  ]]
}, Open  ]],
Cell[14938, 445, 324, 6, 31, "Text"],
Cell[15265, 453, 2597, 70, 121, "Input"],
Cell[CellGroupData[{
Cell[17887, 527, 137, 2, 32, "Input"],
Cell[18027, 531, 2758, 83, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20822, 619, 634, 18, 32, "Input"],
Cell[21459, 639, 736, 19, 59, "Output"]
}, Open  ]],
Cell[22210, 661, 163, 3, 31, "Text"],
Cell[22376, 666, 202, 5, 32, "Input"],
Cell[22581, 673, 2246, 46, 32, "Input"],
Cell[CellGroupData[{
Cell[24852, 723, 137, 2, 32, "Input"],
Cell[24992, 727, 1469, 45, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26498, 777, 406, 12, 32, "Input"],
Cell[26907, 791, 176, 5, 32, "Output"]
}, Open  ]],
Cell[27098, 799, 71, 1, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27206, 805, 106, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[27337, 810, 184, 3, 32, "Input"],
Cell[27524, 815, 2857, 84, 140, "Output"]
}, Open  ]],
Cell[30396, 902, 176, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[30597, 910, 136, 2, 32, "Input"],
Cell[30736, 914, 1424, 42, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32197, 961, 377, 11, 32, "Input"],
Cell[32577, 974, 2385, 71, 142, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35011, 1051, 108, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[35144, 1056, 1586, 47, 77, "Input"],
Cell[36733, 1105, 718, 22, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37488, 1132, 1635, 48, 77, "Input"],
Cell[39126, 1182, 137, 3, 65, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
